<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <title>Document</title>
</head>
<body>
   <script>
      let promise1 = new Promise((resolve,reject)=>{
         setTimeout(function(){
            resolve("Resolucion correcta");
         },250);
      });

      promise1.then(mensaje =>{
         console.log(`Mensaje de resolucion: ${mensaje}`);
      });
      </script>
</body>
</html>